a,a:link,a:visited,a:hover { 
	color:#3F3F3F;
	text-decoration:none; 
}
body {
	background:#F0F0F0;
	font:12px arial, verdana, serif;
}
#mainmenu li a, #placemainmenu div.menu ul li a {
	background: #fff;
}
#mainmenu li:hover a, #mainmenu li.current-menu-item a, #mainmenu li.current-menu-parent a, #placemainmenu div.menu ul li a {
	background:url(images/brown/menu_hover.png) repeat-x;
}
#placemainmenu ul ul {
	background:#3f3f3f;
}
#placemainmenu ul ul ul {
	border-left:1px solid #3F3F3F;
}
#placemainmenu #mainmenu li:hover ul li a, #placemainmenu #mainmenu li:hover ul li a:link, #placemainmenu #mainmenu li:hover ul li a:visited {
	border-bottom:1px solid #3F3F3F;
}
.contentpanel .widget-container li a:hover {
	color:#3F3F3F;
}
.contentpanel .widget-container .texttwitter ul li a {
	color:#3F3F3F;
}
.widget-area .widget-container li a:hover {
	color:#3F3F3F;
}
.widget-area .widget-container .texttwitter ul li a {
	color:#3F3F3F;
}
.menunewsnav li h4 a:hover {
	color:#3F3F3F;
}
#maincontent ul#listnews li h2.titlenews a:hover {
	color:#3F3F3F;
}
#maincontent ul#listnews li ul.listnewsinfo li a:hover, #maincontent ul.listnewsinfo li a:hover {
	color:#3F3F3F;
}
#maincontent #listpages li a, #maincontent #listpages li a:link, #maincontent #listpages li a:visited {
	border:1px solid #3F3F3F;
	color:#3F3F3F;
}
#maincontent #listpages li a.active, #maincontent #listpages li a.active:link, #maincontent #listpages li a.active:visited {
	background:#3F3F3F;
	border:1px solid #3F3F3F;
}
#maincontent ul#listportfolio li a:hover, #fullwidth ul#listportfolio li a:hover {
	color:#3F3F3F;
}